docs

# AnswerCallbackQuery

data class AnswerCallbackQuery ( val callbackQueryId: CallbackQueryIdentifier , val text: String ? = null, val showAlert: Boolean ? = null, val url: String ? = null, val cachedTimeSeconds: Int ? = null) : SimpleRequest < Boolean >
Content copied to clipboard

## Constructors

AnswerCallbackQuery
Link copied to clipboard
fun AnswerCallbackQuery ( callbackQueryId: CallbackQueryIdentifier , text: String ? = null, showAlert: Boolean ? = null, url: String ? = null, cachedTimeSeconds: Int ? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

cachedTimeSeconds
Link copied to clipboard
val cachedTimeSeconds : Int ? = null
Content copied to clipboard
callbackQueryId
Link copied to clipboard
val callbackQueryId : CallbackQueryIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
showAlert
Link copied to clipboard
val showAlert : Boolean ? = null
Content copied to clipboard
text
Link copied to clipboard
val text : String ? = null
Content copied to clipboard
url
Link copied to clipboard
val url : String ? = null
Content copied to clipboard